.page_content.laga .laga-header {
    gap: var(--gap);
    padding-top: var(--gap_min);
}

.page_content.laga .laga-header > img {
    margin: 0;
    aspect-ratio: 1/1;
    width: 100%;
    height: auto;
    padding: var(--gap);
    object-fit: contain;
    background-color: var(--bg1);
    border-radius: var(--radius);
    border: solid 1px var(--bg3);
}

.page_content.laga .laga-header > h1 {
    font-size: var(--h2);
    --tc: var(--c1);
}

.page_content.laga .laga-header .btnGroup .btn{
    flex: 1 1 auto;
}

.page_content.laga .productIconList {
    margin-top: var(--gap) !important;
}

.page_content.laga .wp-block-table {
    width: 100%;
    border-collapse: collapse;
    border: solid 1px var(--bg3);
    border-radius: var(--radius);
}

.page_content.laga .wp-block-table thead {
    border: none;
}

.page_content.laga .wp-block-table td,
.page_content.laga .wp-block-table th {
    border: none;
    padding: 10px 15px;
    vertical-align: top;
    border-bottom: solid 1px var(--bg3);
}

.page_content.laga .wp-block-table th {
    font-size: 0.8em;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}

.page_content.laga .wp-block-table td:nth-child(1) {
    font-weight: 600;   
}

@media screen and (min-width: 767px) {
    .page_content.laga .wp-block-table th:nth-child(2) {
        width: 12%;
    }

    .page_content.laga .wp-block-table th:nth-child(3) {
        width: 200px;
    }

    .page_content.laga .wp-block-table th:nth-child(3),
    .page_content.laga .wp-block-table td:nth-child(3) {
        text-align: right;
    }

    .page_content.laga .wp-block-table:has(.visible) th:nth-child(3),
    .page_content.laga .wp-block-table:has(.visible) td:nth-child(3) {
        width: 60%;
        text-align: left;
    }
}

@media screen and (max-width: 767px) {
    .page_content.laga .wp-block-table thead {
        display: none;
    }

    .page_content.laga .wp-block-table td {
        display: block;
    }

    .page_content.laga .wp-block-table td:nth-child(1) {
        border-bottom: none;
    }
    .page_content.laga .wp-block-table td:nth-child(2) {
        border-bottom: none;
        padding-top: 0;
        padding-bottom: 0;
    }
}


.page_content.laga .laga-content td:nth-child(3) > * {
    display: none;
}

.page_content.laga .laga-content td:nth-child(3) > a {
    display: block;
}

.page_content.laga .laga-content td:nth-child(3) .laga-description {
    margin: 0 0 0.5em 0;
    text-align: left;
}

.page_content.laga .laga-content td:nth-child(3) .laga-description.visible {
    display: block;
}

.page_content.laga .laga-content {
    margin-top: var(--gap);
    margin-bottom: var(--gap);
}